<%= react_component('Header', {theme: 'default', activeLink: 'join', className: 'Page-Header'}, prerender: true) %>
<div class="content-layout">
  <%= react_component('Heading', {size: 'l', tag: 'h1', children: t('.request_accepted')}, prerender: true, style: 'margin-top: 100px') %>
  <p><%= t('.we_will_contact_you') %></p>
</div>
<%= react_component('Footer', {className: 'Page-Footer'}, prerender: true) %>
